Subject: Re: bugs in zip and bash
From: Earnie Boyd <[email-masked]>
To: DJ Delorie <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 05:50:16 -0700 (PDT)

--- DJ Delorie <[email-masked]> wrote:
> 
> > > Easy patch - feel free to try changing it yourself; you might surprise
> > > yourself ;-)
> > 
> > Hmmm, I thought setup.exe was a windows-API program, so I didn't even think
> > of trying to fix it.  Is it buildable under cygwin?  How can I get
> setup.exe
> > to install the source (for any of the cygwin sub-packages)?
> 
> http://sources.redhat.com/cygwin/cvs.html
> 
> You'll have to build it all the first time, which takes a while, but
> after that you'll only have to build src/winsup/cinstall.
> 

Just a reminder, you must configure and build in an empty directory, not in the
src directory.  The make process takes me about 30 minutes.  I haven't timed
the configure so I don't know how long that takes.

> Yes, it builds with cygwin.  I build it that way all the time.
> 

As do I.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]